@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1650px) {
}

@media screen and (max-width: 1500px) {
}

@media screen and (max-width: 1440px) {
}

@media screen and (max-height: 800px) {
  .community-services {
    height: auto;
    padding-block: 100px;
  }

  .support-services {
    height: auto;
    padding-block: 100px;
  }
}

@media screen and (max-width: 1280px) {
  .home .wrapper {
    flex-direction: column;
    width: 90%;
    gap: 25px;
  }

  .home .logo img {
    width: 150px;
    height: 150px;
  }

  .community-services {
    padding-block: 8vh !important;
    height: auto;
    padding-block: 50px;
  }

  .support-services {
    padding-block: 8vh !important;
    height: auto;
    padding-block: 50px;
  }

  .support-services .wrapper {
    flex-direction: column-reverse !important;
  }

  .home .text {
    width: 100%;
  }

  .circle {
    display: none;
  }

  .bubbles {
    display: none;
  }
}
